<div class="actions-container">
  <div>
    <button nbButton hero status="primary" (click)="save()"><nb-icon icon="save"></nb-icon>&nbsp;Save</button>
    <button nbButton hero status="info" class="buttonHeader" (click)="test()">
      <nb-icon icon="play-circle"></nb-icon>&nbsp;Test
    </button>
    <button nbButton outline status="warning" class="buttonHeader" (click)="import()">
      <nb-icon icon="upload"></nb-icon>&nbsp;Import
    </button>
    <button nbButton outline status="warning" class="buttonHeader" (click)="export()">
      <nb-icon icon="download"></nb-icon>&nbsp;Export
    </button>
  </div>

  <button nbButton status="danger" class="buttonHeader" (click)="navigateToDashboard()">
    <nb-icon icon="times"></nb-icon>&nbsp;Exit
  </button>
  <input type="file" name="file" accept=".suitless" style="display: none;" #file (change)="handleModuleImport()" />
</div>
